/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 14pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #E21C1D; font-weight:400    
}
a:hover {
 text-decoration:underline;  color: #666
}
a:visited {
 text-decoration:none; color: #E21C1D
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
 font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:5px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Roboto', sans-serif!important; 
  font-weight: 900;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 50pt; color:#FFFFFF; text-align:center; z-index:1; position:relative; letter-spacing:0.5px; margin-bottom:30px;   height:170px; margin-top:-170px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 38pt;  letter-spacing:0px;  line-height:110%; height:140px; margin-top:-140px;
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 28pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.item-page .wf-column {
 background:#FFF;  box-shadow: #ccc 0px 0px 20px; border-radius:12px; padding:20px; font-size:12.5pt; color:#000; margin: 25px 15px 35px 0px
 } 


 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:108px;  max-width:1588px; margin:0px auto;  width:100%; margin-top:0px;   background: #FFFFFF; border-radius:10px; margin-top:52px;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:10px; right:auto; top:8px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header {
  width:95%
}
.container-header .navbar-brand {
  width:250px; left:5px; right:auto; top:17px;
}
}



/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  width:95%; margin-top:18px;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
  width:220px; left:5px; right:auto; top:23px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:15px; margin-left:20px;
}
div.mod-languages li {
  margin: 0px; padding-right:8px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 11px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#FFFFFF; font-family: 'Roboto', sans-serif; font-weight:500; font-size:10pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:25px; width:220px; height:58px; margin:0px; z-index:2; background:#FF1616;  border-radius:10px;
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1500px)  {
.container-top-a {
 position:absolute; left:auto; right:20px;  top:25px; width:180px; height:58px; 
}
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:15px; margin-left:10px;
}
div.mod-languages a {
  padding: 0px 1px; font-size:9pt;  
}
}

@media (max-width: 990px)  {
.container-top-a {
 position:absolute; left:auto; right:20px;  top:10px; width:165px; height:35px; border-radius:7px; 
}
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:2px; margin-left:10px;
}
div.mod-languages a {
  padding: 0px 1px; font-size:8pt;  
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
 position:absolute; left:auto; right:20px;  top:7px; width:135px; height:30px; border-radius:5px; 
}
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:0px; margin-left:10px;
}
div.mod-languages li {
  margin: 0px; padding-right:6px; padding-left:0px;  background: url(../../images/li.png) no-repeat right 12px;
}
div.mod-languages a {
  padding: 0px 0px; font-size:7pt;  
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding: 0px;  max-width:1920px;  width:100%;  position:absolute; left:0px; right:0px; top:0px; height:100%; z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:57%;  background: url(../../images/modul_bg.png) no-repeat left top;background-size:contain; height:100%; color:#FFFFFF; font-size:14pt; line-height:140%;  
}
.container-top-b .moduletable .custom {
  margin: 0px; padding:0px; margin-top:220px; margin-left:15%; margin-right:20%; max-width:550px; 
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:42pt; line-height:120%;   margin-bottom:30px;
}
.container-top-b .moduletable h1 span {
  color:#FF1616;   display:block;
}
.container-top-b .custom h6 {
  margin: 0px; margin-left:0px; max-width:400px; color:#FFFFFF; font-size:16pt; line-height:150%; font-weight:300;
} 


/*rozlisenie max 1640*/
@media (max-width: 1800px)  {
.container-top-b .moduletable .custom {
  margin: 0px; padding:0px; margin-top:220px; margin-left:20px; margin-right:30%; max-width:550px; 
}
.container-top-b .moduletable h1 {
 font-size:3vw;   margin-bottom:30px;
}
.container-top-b .custom h6 {
  max-width:450px; font-size:1.2vw; 
} 
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b .moduletable .custom {
  margin: 0px; padding:0px; margin-top:220px; margin-left:20px; margin-right:30%; max-width:550px; 
}
.container-top-b .moduletable h1 {
 font-size:3vw;   margin-bottom:30px;
}
.container-top-b .custom h6 {
  max-width:250px; font-size:1.2vw; 
} 
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
  width:90%;  background: none;
}
.container-top-b .moduletable .custom {
  margin: 0px; padding:0px; margin-top:240px; margin-left:20px;  max-width:450px; 
}
.container-top-b .moduletable h1 {
 font-size:26pt;   margin-bottom:30px;
}
.container-top-b .custom h6 {
  max-width:350px; font-size:12pt; 
} 
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}


@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:22pt;   margin-bottom:30px;
}
}



/*modul 3 */
.container-top-c {
 position:absolute; z-index:1; left:0px; right:0px; top:auto; bottom:60px; margin:0px auto;  padding:0px 15px;   max-width:1600px;  width: 100%;  
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:right; width:58%; 
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.2rem!important;  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li div a {
   padding: 185px 6px 5px 6px; font-size:10pt; line-height:150%; font-weight:300; text-align:left;  position:relative; min-height:340px; 
   background: url(../../images/img1.png) no-repeat top right; color:#3F3F3F;  background-color:#FFFFFF; border-radius:10px;  border:solid #FFFFFF 10px;
   display: -webkit-box;
-webkit-line-clamp: 10;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none;background: url(../../images/img1.png) no-repeat top right; background-color: #CFCFCF; border:solid #CFCFCF 10px; transition: all .45s ease-out; transform:scale(1.02);  
}

.container-top-c ul.newsflash-horiz li:nth-child(1) div a {
    background: url(../../images/img1.png) no-repeat top right; background-color:#FFFFFF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(2) div a {
    background: url(../../images/img2.png) no-repeat top right; background-color:#FFFFFF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(3) div a {
    background: url(../../images/img3.png) no-repeat top right; background-color:#FFFFFF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(4) div a {
    background: url(../../images/img4.png) no-repeat top right; background-color:#FFFFFF; 
}


.container-top-c ul.newsflash-horiz li:nth-child(1) div a:hover {
   background: url(../../images/img1.png) no-repeat top right; background-color: #CFCFCF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(2) div a:hover {
   background: url(../../images/img2.png) no-repeat top right; background-color: #CFCFCF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(3) div a:hover {
   background: url(../../images/img3.png) no-repeat top right; background-color: #CFCFCF; 
}
.container-top-c ul.newsflash-horiz li:nth-child(4) div a:hover {
   background: url(../../images/img4.png) no-repeat top right; background-color: #CFCFCF; 
}



.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:14pt; line-height:120%; margin-bottom:10px; margin-top:0px; height:50px; text-transform:none; font-weight:700;  color:#000000; font-family: 'Roboto Condensed', sans-serif!important;
}
.container-top-c ul.newsflash-horiz li h3 a  {
 color: #000000;  
}
.container-top-c ul.newsflash-horiz li a:hover  h3 {
 color: #000000;  
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 20%;  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;   background: none;
}


/*rozlisenie max 1300*/
@media (max-width: 1600px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-top-c {
 bottom:40px; 
}
.container-top-c .moduletable {
  float:right; width:58%; padding-right:20px;
}
.container-top-c ul.newsflash-horiz li div a {
  padding: 120px 20px 5px 5px; font-size:9pt; line-height:120%;  min-height:250px; background-size:45%;
}
.container-top-c ul.newsflash-horiz li div a:hover {
  background-size:45%;
}
.container-top-c ul.newsflash-horiz li h3  {
 font-size:11pt; margin-bottom:10px;  height:40px; 
}
}

/*rozlisenie max 1300*/
@media (max-width: 1300px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-top-c {
 bottom:40px; 
}
.container-top-c .moduletable {
  float:right; width:54%; padding-right:20px; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding: 90px 10px 5px 5px; font-size:0.9vw; line-height:120%;  min-height:210px; background-size:55%;
}
.container-top-c ul.newsflash-horiz li div a:hover {
  background-size:55%;
}
.container-top-c ul.newsflash-horiz li h3  {
 font-size:1.1vw; margin-bottom:10px;  height:40px; 
}
}
/*rozlisenie max 1300*/
@media (max-width: 1100px)  {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-top-c {
 bottom:30px; 
}
.container-top-c .moduletable {
  float:right; width:54%; padding-right:0px; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding: 90px 5px 5px 0px; font-size:0.9vw; line-height:120%;  min-height:210px; background-size:55%;
}
.container-top-c ul.newsflash-horiz li div a:hover {
  background-size:55%;
}
.container-top-c ul.newsflash-horiz li h3  {
 font-size:1.1vw; margin-bottom:10px;  height:30px; 
}
}

@media (max-width: 990px) {
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-c {
 position:relative; z-index:1; left:0px; right:0px; top:auto; bottom:auto; margin:0px auto;  padding:0px 20px;   max-width:1600px;  width: 100%; margin-top:40px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:none; width:100%; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding: 170px 25px 5px 5px; font-size:10pt; line-height:120%;  min-height:300px; background-size:55%; box-shadow: #cccccc 0px 0px 10px;
}
.container-top-c ul.newsflash-horiz li h3  {
 font-size:12pt; margin-bottom:10px;  height:40px; 
}
}

@media (max-width: 768px) {
.container-top-c {
   max-width:500px;  width: 100%; margin-top:40px; 
}
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 40%;  
}
}

@media (max-width: 500px) {
.container-top-c ul.newsflash-horiz li div a {
  padding: 130px 35px 5px 5px; font-size:8pt; line-height:120%;  min-height:280px; background-size:55%; box-shadow: #cccccc 0px 0px 10px;
}
.container-top-c ul.newsflash-horiz li h3  {
 font-size:10pt; margin-bottom:10px;  height:40px; 
}
}
@media (max-width: 450px) {
.container-top-c ul.newsflash-horiz li div a {
  padding: 130px 25px 5px 5px; 
}

}
}


/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Roboto', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-160px;
}
.below-top .mod-custom {
 margin:0px auto; height:430px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.below-top .mod-custom {
  height:360px; 
} 
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-160px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #1A1A1A;  border-top:solid #FFFFFF 1px;
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:65%;  font-family: 'Roboto', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12.5pt; font-weight:300; margin-bottom:18px; color:#FFFFFF;  background: url(../../images/li2.png) no-repeat left center; padding-left:25px;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;  font-size:12pt; font-weight:500; line-height:150%; color:#FFFFFF; float:right; width:30%;  font-family: 'Roboto', sans-serif!important; 
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:75px; width:100%; max-width:350px;  padding:24px 0px 0px 0px;  margin-top:15px; border-radius:25px;
  font-size:18pt; text-align:center; font-weight:400;    background:#FF1616; text-transform:none; letter-spacing:0.5px; font-family: 'Roboto', sans-serif;
}  
.footer .module-2 a.odkaz:hover {
  color: #E41A28;  background:#ECECEC; text-decoration:none;
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 {
  position: relative;  font-size:10pt; 
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:40px;
}
.footer .module-2 {
 clear:left; float:left; width:100%;   font-size:12pt; 
}
.footer .module-1 ul li {
   font-size:11pt; font-weight:300; margin-bottom:14px; 
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
.footer .module-2 {
  position: relative;  font-size:10.5pt; 
} 
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Roboto', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1190px; margin-bottom:60px; margin-top:0px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable h3 {
  margin: 0px auto; padding:0px; font-weight:900; font-size:42pt; text-align:center; margin-bottom:40px;
}
.container-bottom-a .wf-columns {
  display: flex;  gap: 3rem;
}
.container-bottom-a .wf-columns .wf-column {
  font-size:16pt; line-height:180%;
}



/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .moduletable h3 {
  font-size:34pt; 
}
.container-bottom-a  {
  margin-bottom:60px; margin-top:20px; width:100%; 
}
.container-bottom-a .wf-columns .wf-column {
  font-size:14pt; line-height:160%;
}

}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 2 */   
.container-bottom-b {
  	 max-width:1610px; height:auto; z-index:0; position:relative; overflow:hidden; width:100%;  padding:0px; margin:0px auto;  top:0px; margin-top:40px; margin-bottom:60px;
}
.container-bottom-b .mod-custom {
 margin:0px auto; height:642px; width:1610px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-805px;  border-radius:10px; 
} 
.container-bottom-b .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px; 
} 
.container-bottom-b .mod-custom div {
  color:#FFFFFF; text-align:center; font-weight:400; font-size:15pt; margin:0px auto; width:80%; margin-top:150px;
} 
.container-bottom-b .mod-custom div h2 {
  font-size: 50pt; color:#FFFFFF; text-align:center; margin-bottom:40px; 
} 
.container-bottom-b .mod-custom div p {
   margin:0px auto; max-width:800px;
} 
.container-bottom-b .mod-custom div a {
  color: #FFFFFF;margin:0px auto;  display:block; height:75px; width:100%; max-width:350px;  padding:24px 0px 0px 0px;  margin-top:50px; border-radius:25px;
  font-size:18pt; text-align:center; font-weight:400;    background:#FF1616; text-transform:none; letter-spacing:0.5px; font-family: 'Roboto', sans-serif;
}  
.container-bottom-b .mod-custom div a:hover {
  color: #E41A28;  background:#ECECEC; text-decoration:none;
}

/*rozlisenie max 950*/
@media (max-width: 1400px)  {
.container-bottom-b .mod-custom div {
   font-size:14pt;  max-width:990px; margin-top:150px;
}
.container-bottom-b .mod-custom div h2 {
  font-size: 44pt;  margin-bottom:40px; 
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .mod-custom div {
   font-size:13pt;  max-width:700px; margin-top:150px;
}
.container-bottom-b .mod-custom div h2 {
  font-size: 40pt;  margin-bottom:40px; 
}                                                                       
} 
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .mod-custom div {
   font-size:12pt;  max-width:500px; margin-top:150px;
}
.container-bottom-b .mod-custom div h2 {
  font-size: 30pt;  margin-bottom:40px; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .mod-custom div {
   font-size:12pt;  max-width:320px; margin-top:100px;
}
.container-bottom-b .mod-custom div h2 {
  font-size: 26pt;  margin-bottom:40px; 
}
}  


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1300px;  width:100%; margin-bottom:40px; margin-top:30px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px; font-size:15pt; line-height:160%; font-weight:300; margin-bottom:0px; text-align:center;  color:#3F3F3F; 
}
.container-bottom-c .moduletable h3 {
 color:#000000; font-size:34pt; line-height:120%;  margin-bottom:40px; font-weight:300;  text-align:center;
}
.container-bottom-c .moduletable h3 span {
 font-weight:500; 
}

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable {
 font-size:14pt; line-height:160%; 
}
.container-bottom-c .moduletable h3 {
 font-size:24pt; 
}                                                              
}   

/*rozlisenie max 600*/                                                   
@media (max-width: 500px)  {
.container-bottom-c .moduletable h3 {
 font-size:18pt; 
}
}




 /*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:40px;  background:#1A1A1A url(../../images/image3.jpg) no-repeat center top; overflow:hidden; min-height:708px;
  position:relative;
}
.container-bottom-d p {
  margin: 0px; 
}   
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px;  background:#FFFFFF;  padding:70px 140px 30px 140px;  position:absolute; left:0px; right:0px; bottom:0px;
  max-width:1570px; width:100%;
}
 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display:block; align-content:stretch; column-gap:4px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important;
  display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px; font-size:12pt; line-height:140%; font-weight:300; margin-bottom:25px; text-align:left;  position:relative; color:#666666; 
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:14pt; text-align:left;   margin-bottom:15px; margin-top:0px;  text-transform:none; font-weight:700; color:#333333;    
}
.container-bottom-d ul.newsflash-horiz li p {
  margin:0px; 
}
.container-bottom-d ul.newsflash-horiz li img {
  margin-bottom:30px;   
}

.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 28%;
  flex-direction: column;  
}
.container-bottom-d .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 950*/
@media (max-width: 1570px)  {
.container-bottom-d  {
  min-height:700px; position:relative;
}
.container-bottom-d .moduletable {
   padding:50px 50px 20px 50px;  width:94%;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:8pt; line-height:130%; 
}
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:12pt;   margin-bottom:8px;   
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d ul.newsflash-horiz li h2  {
  font-size:10pt;   margin-bottom:8px;   
}
.container-bottom-d ul.newsflash-horiz li img  {
  object-fit:cover; width:auto; height:60px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-d  {
  min-height:650px; 
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-d .moduletable {
  padding:30px 20px 10px 20px;  width:92%;
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:7pt; line-height:120%;
}
.container-bottom-d ul.newsflash-horiz li h2  {
   font-size:8.5pt;  margin-bottom:5px; 
}
.container-bottom-d ul.newsflash-horiz li img  {
  object-fit:cover; width:auto; height:50px;margin-right:15px!important; margin-bottom:50px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}
} 
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-d ul.newsflash-horiz li  {
  font-size:6.5pt; line-height:120%;
}
.container-bottom-d ul.newsflash-horiz li h2  {
   font-size:8pt;  margin-bottom:5px; 
}
} 



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


